Subject: Re: bug#6719: Issues with Windows hibernation

From: Tomas Nordin <[email-masked]>
Date: Mon, 07 Oct 2019 10:57:27 +0200

On 07.10.2019 07:06, Lars Ingebrigtsen wrote:
> Tomas Nordin <[email-masked]> writes:
> 
>> I do at work, what must I do? What should I inspect when coming back
>> from sleep?
> 
> The bug report states that Emacs says
> 
> "<sleep> is undefined"
> 
> when the lid is opened (and Windows has resumed from sleep).

Had my normal Emacs running and started one emacs -Q. Closed the lid for 
a while to go to sleep. When back I
could not see anything about sleep in the instances. I checked the 
messages (`view-echo-area-messages`).

Here is some info from the emacs -Q instance:

In GNU Emacs 26.2 (build 1, x86_64-w64-mingw32)
  of 2019-04-13 built on CIRROCUMULUS
Repository revision: fd1b34bfba8f3f6298df47c8e10b61530426f749
Windowing system distributor 'Microsoft Corp.', version 10.0.17134
Recent messages:
For information about GNU Emacs and the GNU system, type C-h C-a.
Quit
Configured using:
  'configure --without-dbus --host=x86_64-w64-mingw32
  --without-compress-install 'CFLAGS=-O2 -static -g3''